Description: fix default yearly display
 Default Database configuration file is defined so that only 360 days
 of data could be stored:
 .
 max(steps * total) / (secs_in_a_day / step) =
 144 * 720 / (86400 / 300) =
 360
 .
 But Presentation configuration file defines the 4th graph as 400d,
 thus making it always missing 40 oldest days of data.
Author: Dmitry Semyonov <linulin@gmail.com>
Origin: debian BTS
Bug-Debian: http://bugs.debian.org/618851
Forwarded: https://github.com/oetiker/SmokePing/pull/156
Applied-Upstream: https://github.com/oetiker/SmokePing/commit/525be0bacbd799e2dbf350f0c09ce8cabb6b8a88
Reviewed-By: Antoine Beaupré <anarcat@debian.org>
Last-Update: 2019-02-10

Index: b/etc/config.dist.in
===================================================================
--- a/etc/config.dist.in	2018-05-12 17:16:54.637077948 -0400
+++ b/etc/config.dist.in	2018-05-12 17:16:54.633077921 -0400
@@ -95,7 +95,7 @@ unison_tolerance = 2
 "Last 3 Hours"    3h
 "Last 30 Hours"   30h
 "Last 10 Days"    10d
-"Last 400 Days"   400d
+"Last 360 Days"   360d
 
 #+ hierarchies
 #++ owner
